Installing on RHEL 4 64bit

Discussion in 'Ruby' started by Neruocomp@yahoo.com, Nov 28, 2005.

  1. Guest

    I used the rpms to install ruby but couldn't get gem to work because of
    a bug in ruby-1.8.1 so I decided to install from the source. I let it
    install in /usr/local but told it to install libs in /usr/local/lib64
    or else the libraries won't be found. I did that and ruby runs. So I
    run the setup for the latest rubygems and it gives me this error:
    setup.rb:52:in `require': no such file to load -- rbconfig (LoadError)
    from setup.rb:52

    So I tried rubygems-0.8.10 and get the same thing. I ran irb and got
    the same thing also. Whats going on? Any ideas?
    , Nov 28, 2005
    #1
    1. Advertising

Want to reply to this thread or ask your own question?

It takes just 2 minutes to sign up (and it's free!). Just click the sign up button to choose a username and then you can ask your own questions on the forum.
Similar Threads
  1. S P Arif Sahari Wibowo

    Running Eclipse from RHAPS2 on RHEL-4

    S P Arif Sahari Wibowo, Nov 24, 2005, in forum: Java
    Replies:
    8
    Views:
    576
    S P Arif Sahari Wibowo
    Nov 28, 2005
  2. benchline

    Jpype on RHEL v3

    benchline, Apr 7, 2006, in forum: Python
    Replies:
    1
    Views:
    1,892
    benchline
    Apr 7, 2006
  3. Christopher Taylor

    Compile for 64bit RHEL

    Christopher Taylor, Oct 19, 2006, in forum: Python
    Replies:
    1
    Views:
    269
    MrJean1
    Oct 19, 2006
  4. Replies:
    4
    Views:
    377
    Keith Thompson
    Jun 6, 2007
  5. mhearne808[insert-at-sign-here]gmail[insert-dot-he

    Problems building zlib module on RHEL

    mhearne808[insert-at-sign-here]gmail[insert-dot-he, Mar 18, 2008, in forum: Python
    Replies:
    1
    Views:
    656
    mhearne808[insert-at-sign-here]gmail[insert-dot-he
    Mar 18, 2008
Loading...

Share This Page